/*     671015 : 이미지 (비율형)      */
.img_ratio__671015__ {max-width:100%;vertical-align:top}
.img_ratio__671015__ * {box-sizing:border-box}
.img_ratio__671015__ a {display:block;vertical-align:top}
.img_ratio__671015__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__671015__ img {width:auto}
}

/*     675025 : 타이틀 텍스트      */
.title__675025__ {font-size:0; }
.title__675025__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__675025__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__675025__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__675025__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     675035 : 한줄 텍스트      */
.text__675035__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:300px;word-break:keep-all;
}
.text__675035__ p a {color:#333333}

@media all and (min-width:768px){
.text__675035__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__675035__ p {font-size:18px;max-width:1000px;}
}

/*     671035 : 공백      */
.empty__671035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__671035__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__671035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__671035__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__671035__ {height:60px}
}

/*     671055 : 표 2.0      */
.table__671055__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__671055__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #7bbb43}
.table__671055__ * {box-sizing:border-box}
.table__671055__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__671055__ td {
	height:60px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__671055__ td.empty__671055__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__671055__ > .table_inner {width:400px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__671055__ > .table_inner {width:735px}
}

@media all and (min-width:1024px){
	.table__671055__ > .table_inner {width:px}
}

/*     671125 : 고객센터      */
.img_ratio__671125__ {display:table;width:100%;border:1px solid #e1e1e1;box-sizing:border-box;background-color:#fff;}
.img_ratio__671125__ * {box-sizing:border-box;}
.img_ratio__671125__ a {display:table-cell;vertical-align:middle;}
.img_ratio__671125__ .caption {display:table-cell;height:90px;padding:12px;vertical-align:middle;text-align:center;}
.img_ratio__671125__ .caption > div {position:relative;line-height:1.4em;}
.img_ratio__671125__ .title {color:#333;font-size:18px;font-weight:bold;}
.img_ratio__671125__ .cs_num {color:#7bbb43;font-size:30px;font-weight:bold;letter-spacing:-0.03em;white-space:nowrap;}
.img_ratio__671125__ .cont {font-size:16px;color:#666;opacity:.8;letter-spacing:0;margin-top:5px;}

@media (min-width:768px){
	.img_ratio__671125__ .caption {height:115px;padding:0 15px;}
	.img_ratio__671125__ .cs_num {margin-top:5px;}
}

@media (min-width:1024px){
	.img_ratio__671125__ {height:176px;}
}

/*     670955 : 버튼      */
.button__670955__ {font-size:0}
.button__670955__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #7bbb43;border-radius:0px;background:#7bbb43;box-sizing:border-box;
	font-size:16px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__670955__.style_line a {background:transparent;color:#7bbb43}

@media all and (min-width:1024px){
	.button__670955__ a {font-size:18px}
}

/*     671185 : 공백      */
.empty__671185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__671185__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__671185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__671185__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__671185__ {height:80px}
}

/*     671145 : 공백      */
.empty__671145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__671145__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__671145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__671145__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__671145__ {height:80px}
}

/*     671155 : 이미지 (비율형)      */
.img_ratio__671155__ {max-width:100%;vertical-align:top}
.img_ratio__671155__ * {box-sizing:border-box}
.img_ratio__671155__ a {display:block;vertical-align:top}
.img_ratio__671155__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__671155__ img {width:auto}
}

/*     675045 : 타이틀 텍스트      */
.title__675045__ {font-size:0; }
.title__675045__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__675045__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__675045__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__675045__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     675065 : 한줄 텍스트      */
.text__675065__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:280px;word-break:keep-all;
}
.text__675065__ p a {color:#333333}

@media all and (min-width:768px){
.text__675065__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__675065__ p {font-size:18px;max-width:1000px;}
}

/*     671175 : 공백      */
.empty__671175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__671175__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__671175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__671175__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__671175__ {height:60px}
}

/*     671205 : 텍스트 오버레이 이미지      */
.img_list__671205__wrap{border:1px solid #dedede;padding:60px 20px;background:#fff;}
.img_list__671205__wrap:after{content:'';display:block;clear:both;}
.img_list__671205__wrap > .img_list__671205__{float:left;width:calc(100% / 4);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__671205__wrap > .img_list__671205__:nth-child(4n+1){clear:both;}
.img_list__671205__wrap > .img_list__671205__ a{display:block;}
.img_list__671205__wrap > .img_list__671205__ p{display:inline-block;position:relative;width:70px;height:70px;line-height:70px;border-radius:50%;box-sizing:border-box;}
.img_list__671205__wrap > .img_list__671205__ p img{vertical-align:middle;}
.img_list__671205__wrap > .img_list__671205__ dl{position:relative;padding:15px 0;font-size:16px;}
.img_list__671205__wrap > .img_list__671205__ dl dt{margin-bottom:20px;color:#000000;font-size:22px;font-weight:bold;}
.img_list__671205__wrap > .img_list__671205__ dl dd{margin:0;color:#444444;font-size:16px;}

	.img_list__671205__wrap > .img_list__671205__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
	.img_list__671205__wrap > .img_list__671205__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}
	.img_list__671205__wrap > .img_list__671205__:nth-child(4n) dl:after{width:50%;}
	.img_list__671205__wrap > .img_list__671205__:nth-child(4n+1) dl:after{width:50%;left:auto;right:0;}


@media (max-width:1023px){
	.img_list__671205__wrap > .img_list__671205__{width:calc(100% / 4);}
	.img_list__671205__wrap > .img_list__671205__:nth-child(4n+1){clear:none;}
	.img_list__671205__wrap > .img_list__671205__:nth-child(4n+1){clear:both;}
	.img_list__671205__wrap > .img_list__671205__ dl dt{margin:0;font-size:18px;margin-bottom:5px;}
	.img_list__671205__wrap > .img_list__671205__ dl dd{font-size:13px;}
}
@media (max-width:767px){
	.img_list__671205__wrap > .img_list__671205__{width:calc(100% / 2);margin:0;padding:0;}
	.img_list__671205__wrap > .img_list__671205__:nth-child(4n+1){clear:none;}
	.img_list__671205__wrap > .img_list__671205__:nth-child(2n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__671205__wrap > .img_list__671205__ dl{margin:30px 0 0px;padding:15px 0 0 0;}
	.img_list__671205__wrap > .img_list__671205__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
	.img_list__671205__wrap > .img_list__671205__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}
	.img_list__671205__wrap > .img_list__671205__:nth-child(4n) dl:after{width:50%;}
	.img_list__671205__wrap > .img_list__671205__:nth-child(4n+1) dl:after{width:50%;left:auto;right:0;}
}


/*     671475 : 공백      */
.empty__671475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__671475__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__671475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__671475__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__671475__ {height:80px}
}

